PDA

View Full Version : [ubuntu] [SOLVED] Conflit with ffmpeg and mplayer



jevharr
August 2nd, 2008, 03:58 PM
When I try to install these, I am getting a message that there is a conflict or I am creating an impossible situation. I can install one, but when I go to install the next, it says that the other will be removed. The piece that seems to be causing the trouble is libmp3lame0 vs liblame0. Does anyone have these installed together? Why am I having this trouble?

jevharr
August 4th, 2008, 11:52 PM
I resolved this conflict by removing all of the software depending on libmp3lame0 and liblame0 and then re-installing at the same time using apt-get install ffmpeg mplayer